Subject: Re: bug#27311: Acknowledgement (Enlightenment: 'cpufreq binary needs suid or has to be owned by root')

From: ng0 <[email-masked]>
Date: Sun, 11 Jun 2017 16:35:19 +0000

GNU bug Tracking System transcribed 0.7K bytes:
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
> 
> -- 
> 27311: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27311
> GNU Bug Tracking System
> Contact [email-masked] with problems
>

It seems as if Nix has a solution to some of the problems I encounter
with Enlightenment. I'll try and fix most of the bugs I reported.
-- 
ng0
OpenPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588